Subject: FVWM: window placement

From: diakka <[email-masked]>
Date: Sat, 9 Nov 1996 19:05:25 -0500 (EST)

i'm new to this list, and i was wondering about the following:

are there going to be any new conventions for window placement in version 2.0?
such as a cascade windows, or maybe tile windows? i think that would be
useful for maximizing desk space...
also it might be cool if you had some sort of resistance of moving one
window over another, kind of like edge resistance works for moving
windows accross virtual desktops.

would anyone else like to see some things along these lines implemented?

diakka

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].